.invert {
    -webkit-filter: invert(1);
    filter: invert(1);
}
body {
    margin: 0;
    padding: 0;
    background-color: black;
}
section {
    display: flex;
    height: 101vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
h1 {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 5vw;
    color: #fff;
    padding-left: 7vw;
    margin-bottom: 0;
    margin-top: 0vw;
    padding-right: 7vw;
    padding-bottom: 0vw;
}
h2 {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: 2vw;
    color: #ffffff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 7vw;
    padding-right: 7vw;
}
h3 {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin-top: 5;
    margin-bottom: 0;
    padding-left: 7vw;
    padding-right: 7vw;
    color: #fff;
    font-size:x-large;
}
.cvh3 {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    padding-left: 0vw;
    padding-right: 0vw;
}
.cvorg {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: bold;
}
h4 {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin-top: 5%;
    margin-bottom: 3%;
    padding-left: 7vw;
    padding-right: 7vw;
    color: #222222;
    font-size: 0.9vw;
}
p {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin-top: 2;
    margin-bottom: 2;
    padding-left: 7vw;
    padding-right: 7vw;
    color: #fff;
    line-height: 1.3;
}
.cv {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    padding-left: 7vw;
    padding-right: 7vw;
}
@font-face {
    font-family: es;
    src: url(es.ttf);
}
.logo {
    font-family: es;
    font-size: 5vw;
    margin-bottom: 0.0vw;
    padding-bottom: 0px;
}
.logofooter {
    font-family: es;
    font-size: 3vw;
    margin-bottom: 0.0vw;
    padding-bottom: 0px;
}
.container {
    display: flex;
    justify-content: space-between;
}
.container div {
    text-align: center;  
}
.arrownavigation {
    font-size:20px;
    color: #fff;
    text-decoration: none;
    margin: 0px;
    padding-left: 20px;
    color: #fff;
}
a:link {
    color: #fff;
    background-color: transparent;
    text-decoration: none;
}
a:visited {
    color: #fff;
    background-color: transparent;
    text-decoration: none;
}
a:hover {
    color: rgb(0, 255, 0);
    background-color: transparent;
    text-decoration: underline;
}
a:active {
    color: #666;
    background-color: transparent;
    text-decoration: underline;
}
#navbar {
    position: sticky;
    top: 0;
    overflow: hidden;
}
.nav-arrow {
    align-content: center;
    margin-left: -26vw;
    padding-left: 0vw;
    font-size: 2vw;
    padding-left: 0vw;
    padding-right: 0vw;
}
.mid-pos {
    align-content: center;
    padding-right: 0vw;
    padding-left: 0vw;
}
.info {
    
    padding-left: 0vw;
    padding-right: 0vw;
    height: 90vh;
}
footer {
    display: flex;
    height: 0vh;
    background-color: #222222;
    text-align: center;
    padding-left: 10vw;
    padding-right: 10vw;
}
html {
    scroll-behavior: smooth;
}
.solid-line {
    border-top: 1px solid rgb(0, 255, 0);
}
  .solid-line-gray {
    border-top: 1px solid #111;
}
.tba {
    color: #fff;
}
.gt {
    color: rgb(0, 255, 0);
    font-weight: bold;
}
.r {
    color: rgb(255, 0, 0);
}
.gtc {
    font-family:'Courier New', Courier, monospace;
    color: rgb(0, 255, 0);
    background-color: #131313;
    padding-top: 0.7%;
    padding-bottom: 0.7%;
    padding-left: 0.8%;
    padding-right: 0.8;
    margin-left: 8vw;
    margin-right: 8vw;
    line-height: 1.3;
}
.ind1 {
    font-weight: normal;
    padding-left: 0%;
    font-size: small;
    color: #999;
}
.ind2 {
    font-weight: normal;
    padding-left: 3%;
    font-size: small;
    color: #999;
}
.ind3 {
    font-weight: normal;
    padding-left: 6%;
    font-size: small;
    color: #999;
}
.ind4 {
    font-weight: normal;
    padding-left: 9%;
    font-size: small;
    color: #999;
}
.ind5 {
    font-weight: normal;
    padding-left: 12%;
    font-size: small;
    color: #999;
}
.ind6 {
    font-weight: normal;
    padding-left: 15%;
    font-size: small;
    color: #999;
}
.quote {
    text-align: center;
    font-size: 85%;
    color: #999;
}
@media only screen and (max-width: 750px) {
    h1 {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        font-size: 7vw;
        padding-left: 7vw;
        padding-right: 7vw;
    }
    h2 {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        font-size: medium;
        /* font-size: 2vw; */
        padding-left: 2vw;
        padding-right: 2vw;
    }
    h3 {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        font-size: 5vw;
        /* font-size: 2vw; */
        padding-left: 2vw;
        padding-right: 2vw;
    }
    h4 {
        padding-top: 0 !important;
        padding-bottom: 0 !important;
        font-size: 4vw;
        padding-left: 2vw;
        padding-right: 2vw;
    }
    p {
        /* padding-top: 0 !important; */
        /* padding-bottom: 0 !important; */
        font-size: 2.8vw;
        line-height: 1.3;
        /* font-size: 2vw; */
        padding-left: 2vw;
        padding-right: 2vw;
    }
    .gtc {
        color: rgb(0, 255, 0);
        background-color: #222;
        /* padding-top: 2.3%; */
        padding-top: 1.6vw;
        /* padding-bottom: 2.3%; */
        padding-bottom: 1.65vw;
        /* padding-left: 2.7%; */
        /* padding-right: 2.7%; */
        padding-left: 2vw;
        padding-right: 2vw;
        margin-left: 2vw;
        margin-right: 2vw;
        line-height: 1.3;
    }
    .logo {
        font-family: es;
        font-size: 10.3vw;
        margin-top: 3vw;
        margin-bottom: -0.5vw;
        padding-left: 2vw;
        padding-right: 2vw;
    }
    .logofooter {
    font-family: es;
    font-size: 5vw;
    margin-bottom: 0.0vw;
    padding-bottom: 0px;
    }
    .nav-arrow {
        align-content: center;
        margin-left: -39vw;
        padding-left: 0vw;
        padding-right: 0vw;
    }
    .q {
        font-size: 2.74vw;
    }
    .quote {
    font-size: 70%;
    color: #999;
    }
    .footer {
        text-align: center;
        font-size: 0.1vw;
        padding-left: 0vw;
        padding-right: 0vw;
    }
}